+++
title = "Wer wir sind"

[taxonomies]
gemeinschaft = ["Offene Gemeinschaft"]

[extra.platforms]
wiki = "de/Gemeinschaft"
forum = "teckids/mitgestaltung-und-vereinsleben/25"
chat = "#teckids/meßdorfer-feld:matrix.teckids.org"
+++

{% message(title="Diese Seite ist noch unvollständig") %}
Da der Aufbau unserer neuen Website sehr aufwendig ist, ist
diese Seite noch nicht ganz vollständig.
{% end %}

Die Teckids-Gemeinschaft ist eine Gruppe aus Kindern, Jugendlichen und
Erwachsene, die alle ein [gemeinsames Ziel](@/gemeinschaft/ziele-werte.md)
verfolgen: **Eine verstehbare (digitale) Welt schaffen**. Sie interessieren
sich dafür, wie Technik funktioniert, schauen gerne hinter die Kulissen
und gehen kreativ mit Hardware und Software um.

## Offene und dauerhafte Community

Die Leute, die zur Teckids-Gemeinschaft gehören, beschäftigen sich in
ihrer Freizeit mit den verschiedenen Themen, für die sie sich gerade
interessieren. Vor allem tauschen sie sich aber darüber aus, zeigen sich
gegenseitig, für was sie sich gerade begeistern oder was sie gelernt oder
gebaut haben.

Dabei findet der Austausch dauerhaft über unsere [Online-Plattformen](@/gemeinschaft/plattformen.md)
statt. Außerdem gibt es spontane oder länger geplante Treffen in Make-
und Hackspaces sowie die regelmäßigen [Campdays](@/gemeinschaft/campdays.md).

{% teckids_related() %}
Die Teckids-Gemeinschaft wird von allen ihren Mitgliedern, egal
welchen Alters, mitgestaltet. Dazu verwenden wir unsere Chaträume
sowie ein Forum.

### Lockerer Austausch

In unseren Chaträumen unterhalten wir uns über spontane Ideen und
alles, was nur mal ebenso relevant ist:

* Spontane Verabredungen zu Treffen
* Kurze Posts oder Fotos von [Bastelprojekten](@/projekte/hack-n-fun/tinkering.md)
* Unterhaltungen über interessante Themen oder einfach nur zum Spaß

### Mitgestaltung und nachhaltige Diskussion

Für alles, was mehr Struktur benötigt oder alle mitbekommen sollen,
gibt es das Forum:

* Einladungen zu Veranstaltungen innerhalb der Gemeinschaft
* Informationen und Dokumentation zu aktuellen [Bastelprojekten](@/projekte/hack-n-fun/tinkering.md)
* Vorbereitung von [Freizeiten](@/projekte/hack-n-fun/freizeiten/index.md) und [Workshops](@/projekte/hack-n-fun/workshops/index.md)
* Abstimmungen und Diskussionen über Teckids selber
{% end %}
